.innerMainPanel0 {
    position: absolute;
    z-index: -1;
    height: 100%;
    min-width: 970px;
    width: 100%;
    background-repeat: no-repeat;
    left: 0;
    border-color: #000;
    border-style: solid;
}
.mainMenu12{display:block;width:978px;height:31px;initialWidth:978;left:-1px;initialTop:590;initialLeft:-1;top:590px;initialHeight:31}
.mainMenu12{left:-1px;top:590px;width:978px;height:31px;padding-top:0;padding-bottom:0;padding-left:0;padding-right:0;direction:ltr;border-left-width:0;border-right-width:0;border-top-width:0;border-bottom-width:0;border-color:#000;border-style:solid;z-index:1211!important;background-color:transparent;position:absolute!important}
.innerText20 {
    left: 686px;
    top: 28px;
    width: 300px;
    min-height: 25px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 900005;
    background-color: transparent;
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText20_ContentDiv {
    word-wrap: break-word;
}
.innerText20_ContentDiv .ospfxwcd9fe323639b6d174549d96100bd3b04ossfx {
    color: #fff;
    line-height: 28px;
}
.innerText20_ContentDiv .ospfxw73ec67a4805c6c0b920a9a05b4535809ossfx {
    color: #fff;
    line-height: 28px;
}
.innerText20 {
    display: block;
    top: 28px;
    left: 686px;
    initialtop: 28;
    initialleft: 686;
}
.innerMainRow29 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative;
}
.innerMainRow31 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative;
}
.ContentHeight {
    min-height: 1247px;
    height: auto;
}
.ContentHeight {
    display: block;
    width: 970px;
    height: 1247px;
    min-height: initial;
}
.innerMainRow33 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative;
}

.innerImage {
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage img {
    border: 0;
}
.innerImage {
    display: flex;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    left: 584px;
    top: 1033px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage > a > img,
.innerImage > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}

.animateLine {
top: 0;
transition: all .3s ease-out;
background-color:#000000;
opacity:0.3;
filter:alpha(opacity=30);
position:absolute;
left:0;
bottom:0;
right:0;
z-index:-1;
}
.innerImage55 {
    left: -1px;
    top: 192px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage55 img {
    border: 0;
}
.innerImage55 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 192px;
    left: -1px;
    initialtop: 192;
    initialleft: -1;
}
.innerImage55 > a > img,
.innerImage55 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage56 {
    left: 100px;
    top: 192px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage56 img {
    border: 0;
}
.innerImage56 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 192px;
    left: 100px;
    initialtop: 192;
    initialleft: 100;
}
.innerImage56 > a > img,
.innerImage56 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage57 {
    left: -1px;
    top: 293px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage57 img {
    border: 0;
}
.innerImage57 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 293px;
    left: -1px;
    initialtop: 293;
    initialleft: -1;
}
.innerImage57 > a > img,
.innerImage57 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage58 {
    left: 100px;
    top: 293px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage58 img {
    border: 0;
}
.innerImage58 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 293px;
    left: 100px;
    initialtop: 293;
    initialleft: 100;
}
.innerImage58 > a > img,
.innerImage58 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage59 {
    left: -1px;
    top: 393px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage59 img {
    border: 0;
}
.innerImage59 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 393px;
    left: -1px;
    initialtop: 393;
    initialleft: -1;
}
.innerImage59 > a > img,
.innerImage59 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage60 {
    left: 100px;
    top: 393px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage60 img {
    border: 0;
}
.innerImage60 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 393px;
    left: 100px;
    initialtop: 393;
    initialleft: 100;
}
.innerImage60 > a > img,
.innerImage60 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage61 {
    left: -1px;
    top: 493px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;

    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage61 img {
    border: 0;
}
.innerImage61 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 493px;
    left: -1px;
    initialtop: 493;
    initialleft: -1;
}
.innerImage61 > a > img,
.innerImage61 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage62 {
    left: 100px;
    top: 493px;
    width: 96px;
    height: 96px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage62 img {
    border: 0;
}
.innerImage62 {
    display: block;
    imagewidth: 96;
    imageheight: 96;
    width: 96px;
    height: 96px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 493px;
    left: 100px;
    initialtop: 493;
    initialleft: 100;
}
.innerImage62 > a > img,
.innerImage62 > img {
    width: 96px !important;
    height: 96px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerMagicWidget64 {
    left: 257px;
    top: 60px;
    width: 368px;
    height: 55px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 100001112;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerMagicWidget64 {
    display: block;
    top: 60px;
    left: 257px;
    initialtop: 60;
    initialleft: 257;
    width: 368px;
    height: 55px;
    initialwidth: 368;
    initialheight: 52;
}
.innerImage65 {
    left: 730px;
    top: 94px;
    width: 211px;
    height: 25px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage65 img {
    border: 0;
}
.innerImage65 {
    display: block;
    imagewidth: 211;
    imageheight: 25;
    width: 211px;
    height: 25px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    top: 94px;
    left: 730px;
    initialtop: 94;
    initialleft: 730;
}
.innerImage65 > a > img,
.innerImage65 > img {
    width: 211px !important;
    height: 25px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerImage66 {
    left: 711px;
    top: 56px;
    width: 27px;
    height: 25px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 900005;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage66 img {
    border: 0;
}
.innerImage66 {
    display: block;
    top: 56px;
    left: 711px;
    initialtop: 56;
    initialleft: 711;
    imagewidth: 27;
    imageheight: 25;
    width: 27px;
    height: 25px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialwidth: 27;
    initialheight: 25;
}
.innerImage66 > a > img,
.innerImage66 > img {
    width: 27px !important;
    height: 25px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerMagicWidget67 {
    left: 201px;
    top: 192px;
    width: 768px;
    height: 397px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerMagicWidget67 {
    display: block;
    top: 192px;
    left: 201px;
    initialtop: 192;
    initialleft: 201;
    width: 768px;
    height: 397px;
    initialwidth: 768;
    initialheight: 397;
}
.innerShape77 {
    left: -1px;
    top: 627px;
    width: 970px;
    height: 47px;
    z-index: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: #e6e6e6;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerShape77 {
    display: block;
    top: 627px;
    initialtop: 627;
    height: 47px;
    initialheight: 48;
    width: 970px;
    left: -1px;
    initialleft: -1;
    initialwidth: 970;
}
.innerText78 {
    left: 1px;
    top: 2079px;
    width: 966px;
    min-height: 124px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText78_ContentDiv {
    word-wrap: break-word;
}
.innerText78_ContentDiv .ospfxw5ec80ddaa9bf884a0c1a8646fc9f0b42ossfx {
    text-align: justify;
    line-height: 16px;
    color: #3f3f3f;
}
.innerText78 {
    display: block;
    top: 2079px;
    left: 1px;
    initialtop: 2079;
    initialleft: 1;
    width: 966px;
    min-height: 124px;
    initialwidth: 966;
    initialheight: 124;
}
.innerText79 {
    left: 20px;
    top: 638px;
    width: 370px;
    min-height: 40px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 100001111;
    background-color: transparent;
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText79_ContentDiv {
    word-wrap: break-word;
}
.innerText79_ContentDiv .ospfxw500cd6d5a38b82d45c16b972f45153d2ossfx {
    font-size: 24px;
    text-align: left;
    color: #476170;
}
.innerText79 {
    display: block;
    top: 638px;
    left: 20px;
    width: 370px;
    min-height: 40px;
    initialtop: 638;
    initialleft: 20;
}
.innerText80 {
    left: 26px;
    top: 23px;
    width: 918px;
    min-height: 13px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText80_ContentDiv {
    word-wrap: break-word;
}
.innerText80_ContentDiv .ospfxwf30ccd308d7d3229ea8bd786801a6277ossfx {
    text-align: center;
    color: #fff;
}
.innerText80 {
    display: block;
    left: 26px;
    width: 918px;
    min-height: 13px;
    top: 23px;
    initialtop: 23;
    initialleft: 26;
    initialheight: 13;
}
.innerImage81 {
    left: -1px;
    top: 678px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage81 img {
    border: 0;
}
.innerImage81 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: -1;
    initialtop: 678;
    left: -1px;
    top: 678px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage81 > a > img,
.innerImage81 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerMagicWidget84 {
    left: 56px;
    top: 671px;
    width: 65px;
    height: 30px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerMagicWidget84 {
    display: block;
    initialleft: 56;
    initialtop: 671;
    left: 56px;
    top: 671px;
}
.innerText96 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText96_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText96_ContentDiv .ospfxw05808e5dc77ec1b3c0951019f282c780ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText96 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage98 {
    left: 194px;
    top: 678px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage98 img {
    border: 0;
}
.innerImage98 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 194;
    initialtop: 678;
    left: 194px;
    top: 678px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage98 > a > img,
.innerImage98 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText99 {
    left: 1px;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText99_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText99_ContentDiv .ospfxwf2724dfe96a0b702c9e8b804b87607b8ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText99 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142px;
    left: 1px;
    initialtop: 142;
    initialleft: 1;
}
.innerImage100 {
    left: 388px;
    top: 678px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage100 img {
    border: 0;
}
.innerImage100 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 388;
    initialtop: 678;
    left: 388px;
    top: 678px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage100 > a > img,
.innerImage100 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText101 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText101_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText101_ContentDiv .ospfxw8939a6737793b290ac61ee65d0cda7acossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText101 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage102 {
    left: 584px;
    top: 678px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage102 img {
    border: 0;
}
.innerImage102 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 584;
    initialtop: 678;
    left: 584px;
    top: 678px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage102 > a > img,
.innerImage102 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText103 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText103_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText103_ContentDiv .ospfxw023313ef401fb00568fce319506d3b50ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText103 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage104 {
    left: 779px;
    top: 678px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage104 img {
    border: 0;
}
.innerImage104 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 779;
    initialtop: 678;
    left: 779px;
    top: 678px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage104 > a > img,
.innerImage104 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText105 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText105_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText105_ContentDiv .ospfxw29ee91ec815a58d10a96ba7e36ad7140ossfx {
    line-height: 27px;
}
.innerText105 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage106 {
    left: -1px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage106 img {
    border: 0;
}
.innerImage106 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: -1;
    initialtop: 872;
    left: -1px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage106 > a > img,
.innerImage106 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText107 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText107_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText107_ContentDiv .ospfxw541c71034fa07b6e0a5e38bd9e14c906ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText107 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage108 {
    left: 194px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage108 img {
    border: 0;
}
.innerImage108 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 194;
    initialtop: 872;
    left: 194px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage108 > a > img,
.innerImage108 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText109 {
    left: 1px;
    top: 143px;
    width: 189px;
    min-height: 47px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText109_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText109_ContentDiv .ospfxw75b1f2b493548e740d92f0ba647a676fossfx {
    line-height: 27px;
}
.innerText109 {
    display: block;
    width: 189px;
    min-height: 47px;
    top: 143px;
    left: 1px;
    initialtop: 143;
    initialleft: 1;
    initialwidth: 189;
    initialheight: 47;
}
.innerImage110 {
    left: 388px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage110 img {
    border: 0;
}
.innerImage110 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 388;
    initialtop: 872;
    left: 388px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage110 > a > img,
.innerImage110 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText111 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;

    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText111_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText111_ContentDiv .ospfxw98aa41b0f204223314e360f71d18422fossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText111 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage112 {
    left: 584px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage112 img {
    border: 0;
}
.innerImage112 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 584;
    initialtop: 872;
    left: 584px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage112 > a > img,
.innerImage112 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText113 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText113_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText113_ContentDiv .ospfxw056bb663dad506172ce4ec72c628a16aossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText113 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}
.innerImage114 {
    left: 779px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage114 img {
    border: 0;
}
.innerImage114 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 779;
    initialtop: 872;
    left: 779px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage114 > a > img,
.innerImage114 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText115 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText115_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText115_ContentDiv .ospfxw5dca38dc3c5a031eb5e7f1bdb0ddd1d7ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText115 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}


.innerImage115 {
    left: 779px;
    top: 872px;
    width: 190px;
    height: 190px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.innerImage115 img {
    border: 0;
}
.innerImage115 {
    display: block;
    imagewidth: 190;
    imageheight: 190;
    width: 190px;
    height: 190px;
    imageleft: 0;
    imagetop: 0;
    fittingtype: 3;
    imagepositiontype: 4;
    initialleft: 779;
    initialtop: 872;
    left: 779px;
    top: 872px;
    initialwidth: 190;
    initialheight: 80;
}
.innerImage115 > a > img,
.innerImage115 > img {
    width: 190px !important;
    height: 190px !important;
    left: 0 !important;
    top: 0 !important;
}
.innerText116 {
    left: 0;
    top: 142px;
    width: 189px;
    min-height: 48px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
}
.inner_text_con .inner_text {
    top: 0;
    left: 0;
}
.innerText116_ContentDiv {
    padding-top: 10px;
    padding-left: 10px;
    word-wrap: break-word;
}
.innerText116_ContentDiv .ospfxw5dca38dc3c5a031eb5e7f1bdb0ddd1d7ossfx {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}
.innerText116 {
    display: block;
    width: 189px;
    min-height: 47.5px;
    top: 142.5px;
}